Read the affiliation graph around an artist or an organization
curl --request GET \
--url https://www.fmdb.net/api/affiliation-graph \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.fmdb.net/api/affiliation-graph"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.fmdb.net/api/affiliation-graph', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://www.fmdb.net/api/affiliation-graph",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://www.fmdb.net/api/affiliation-graph"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://www.fmdb.net/api/affiliation-graph")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://www.fmdb.net/api/affiliation-graph")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": {
"id": "<string>",
"type": "<string>",
"attributes": {
"nodes": [
{
"type": "artist",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"depth": 1
}
],
"edges": [
{
"from": "artist:5e3f8a2c-1b4d-4c6e-9f70-2a8b3c4d5e6f",
"to": "organization:f9e6ba0a-4ba0-48b8-b97e-bf54a3d4396f",
"kind": "contractor",
"derived": true
}
]
}
}
}{
"errors": [
{
"status": "429",
"title": "Rate Limit Exceeded",
"detail": "You have exceeded the rate limit of 300 requests per 60 seconds. The budget resets at 2026-01-15T10:00:42+00:00."
}
]
}AffiliationGraph
Read the affiliation graph around an artist or an organization
Read the affiliation graph around an artist or an organization
GET
/
api
/
affiliation-graph
Read the affiliation graph around an artist or an organization
curl --request GET \
--url https://www.fmdb.net/api/affiliation-graph \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.fmdb.net/api/affiliation-graph"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.fmdb.net/api/affiliation-graph', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://www.fmdb.net/api/affiliation-graph",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://www.fmdb.net/api/affiliation-graph"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://www.fmdb.net/api/affiliation-graph")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://www.fmdb.net/api/affiliation-graph")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": {
"id": "<string>",
"type": "<string>",
"attributes": {
"nodes": [
{
"type": "artist",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"depth": 1
}
],
"edges": [
{
"from": "artist:5e3f8a2c-1b4d-4c6e-9f70-2a8b3c4d5e6f",
"to": "organization:f9e6ba0a-4ba0-48b8-b97e-bf54a3d4396f",
"kind": "contractor",
"derived": true
}
]
}
}
}{
"errors": [
{
"status": "429",
"title": "Rate Limit Exceeded",
"detail": "You have exceeded the rate limit of 300 requests per 60 seconds. The budget resets at 2026-01-15T10:00:42+00:00."
}
]
}